## rx-java 3.0.7+ds

=== debian/changelog ===
rx-java (3.0.7+ds-2) unstable; urgency=medium

  * Declare Multi-Arch: foreign

 -- Olek Wojnar <olek@debian.org>  Fri, 22 Jan 2021 13:54:45 -0500

rx-java (3.0.7+ds-1) unstable; urgency=medium

  * Initial release (Closes: #978482)

 -- Olek Wojnar <olek@debian.org>  Mon, 28 Dec 2020 00:04:02 -0500
