=== debian/control ===
Source: rx-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Olek Wojnar <olek@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               gradle-apt-plugin,
               gradle-debian-helper,
               jdupes,
               libgradle-plugins-java,
               libreactive-streams-java,
               maven-repo-helper,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/rx-java.git
Vcs-Browser: https://salsa.debian.org/java-team/rx-java
Homepage: https://github.com/ReactiveX/RxJava

Package: librx-java
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Reactive Extensions for the JVM
 Java VM implementation of Reactive Extensions: a library for composing
 asynchronous and event-based programs by using observable sequences.
 .
 It extends the observer pattern to support sequences of data/events and adds
 operators that allow you to compose sequences together declaratively while
 abstracting away concerns about things like low-level threading,
 synchronization, thread-safety and concurrent data structures.
