## rx-java 3.1.5

=== debian/changelog ===
rx-java (3.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1021634)
    - Refreshed the patch
  * Removed the documentation from the library package
  * Updated the watch file
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 12 Oct 2022 17:41:45 +0200
