=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Olek Wojnar <olek@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               default-jdk,
-               gradle-apt-plugin,
-               gradle-debian-helper,
-               jdupes,
-               libgradle-plugins-java,
-               libreactive-streams-java,
-               maven-repo-helper,
-Standards-Version: 4.5.1
+Build-Depends:
+ debhelper-compat (= 13),
+ default-jdk,
+ gradle-apt-plugin,
+ gradle-debian-helper,
+ jdupes,
+ libgradle-plugins-java,
+ libreactive-streams-java,
+ maven-repo-helper
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/rx-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/rx-java
