=== debian/watch ===
version=4
opts="repack" \
https://github.com/ReactiveX/RxJava/tags .*/v([\d\.]+)\.tar\.gz
